/**
 * @author Nick Kitching
 * @version 1.0.4
 * @updated 22-MAR-16
 * 
 * CSS specific to all Cranfield web applications
 * 
 */

ul.breadcrumb, div.promo {
    display:none;
}

/* direct copy from input[type="text"] */
input[type="password"] {
    height: 44px;
    padding: 0 15px;
    margin: 0 0 10px 0;
    border-radius: 2px;
    border: none;
    display: inline-block;
    width: 100%;
    font-family: "Roboto Slab", serif;
}

input[type="password"], input[type="text"] {
    box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
    background-color: #6b7d83;
    -webkit-appearance: none;
}

input[type="password"].with-btn {
    border-radius: 2px 0 0 2px;
}
input[type="password"]:focus {
    background-color: white;
}
@media screen and (min-width: 1025px) {
    input[type="password"] {
        width: 75%;
    }
}
